h2#imPgTitle { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_01_text {font: normal normal bold 36pt 'Arial';  padding: 0px 5px 5px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_01_text,
#imHeader_imObjectTitle_01_text a { color: #B3DEFF; white-space: pre; }
#imHeader_imObjectTitle_01_text a{ text-decoration: none; }
#imHeader_imCell_2 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_02_text {font: normal normal normal 36pt 'Arial';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_02_text,
#imHeader_imObjectTitle_02_text a { color: #B3DEFF; white-space: pre; }
#imHeader_imObjectTitle_02_text a{ text-decoration: none; }
#imHeader_imCell_3 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_03 {overflow: hidden; text-align: left; }
#imHeader_imObjectTitle_03_text {font: normal normal normal 28pt 'Arial';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_03_text,
#imHeader_imObjectTitle_03_text a { color: #B3DEFF; white-space: pre; }
#imHeader_imObjectTitle_03_text a{ text-decoration: none; }
#imHeader_imCell_4 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_04 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_04_text {font: normal normal normal 14pt 'Arial';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_04_text,
#imHeader_imObjectTitle_04_text a { color: #B3DEFF; white-space: pre; }
#imHeader_imObjectTitle_04_text a{ text-decoration: none; }
#imGroup_1 { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
.imObjectForm_1_tip { position: absolute; right: 10px; width: 20px; }
#imObjectForm_1 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Tahoma, sans serif; font-size: 10pt; text-align: left; }
#imObjectForm_1 label, #imObjectForm_1 .checkbox, #imObjectForm_1 .radiobutton { color: #000000; font-family: Tahoma, sans serif; font-size: 10pt; -webkit-text-size-adjust: 100%; }
#imObjectForm_1 label { text-align: left; padding-top: 2px; }
#imObjectForm_1 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_1 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_1 div.legend { margin-bottom: 8px; font-family: Tahoma, sans serif; font-size: 10pt;}
#imObjectForm_1 input[type=text], #imObjectForm_1 input[type=password], #imObjectForm_1 input[type=file], #imObjectForm_1 select, #imObjectForm_1 textarea { resize: none; margin: 2px 0 3px; color: #000000; border: 1px solid #A9A9A9; background-color: #FFFFFF; font-family: Tahoma, sans serif; font-size: 10pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; box-shadow: none; }
#imObjectForm_1 input[type="checkbox"], #imObjectForm_1 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_1 input.imFormFocus, #imObjectForm_1 select.imFormFocus, #imObjectForm_1 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_1 input[type="checkbox"].imFormFocus, #imObjectForm_1 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_1 input.imFormMark, #imObjectForm_1 textarea.imFormMark, #imObjectForm_1 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_1 input[type="submit"], #imObjectForm_1 input[type="reset"], #imObjectForm_1 input[type="button"], #imObjectForm_1_next, #imObjectForm_1_prev, #imObjectForm_1_submit, #imObjectForm_1_reset {-webkit-appearance: none;cursor: pointer;color: #FFFFFF; border: 1px solid #253A58; background-color: #567EB6;font-family: Tahoma, sans serif;font-size: 10pt;font-weight: normal;font-style: normal; border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px;margin-left: 0; }
#imObjectForm_1_prot { display: none; }
#imObjectForm_1_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_1_1_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_1_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_1_1_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_1 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_2_container { position: relative; width: 50%; padding-right: 10px; clear: left; }
#imObjectForm_1_2_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_1_2_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_2 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_3_container { position: relative; width: 30%; padding-right: 10px; }
#imObjectForm_1_3_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_1_3_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_3 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_4_container { position: relative; width: 20%; padding-right: 10px; }
#imObjectForm_1_4_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_1_4_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_4 { box-sizing: border-box; width: 100%; }
#imObjectForm_1_5_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_1_5_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_1_5_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_1_5 { box-sizing: border-box; width: 100%; height: 180px; }
.imContentDataContainer { width: 774px; margin-left: auto; margin-right: auto; padding: 0 5px 0 180px; }
#imPgTitle { width: 760px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 100%; }
#imCell_1 { width: 768px; min-height: 369px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 768px; min-height: 369px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imGroup_2 { width: 774px; height: 0px; }

#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 9px; left: 315px; width: 504px; height: 45px; z-index: 1; overflow-y: hidden; }
#imHeader_imCell_1 { width: 504px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_1 { width: 504px; min-height: 48px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_01_text { font-size: 28.42pt; }
#imHeader_imObjectTitle_01{ text-shadow: 0px 0px 0px #808080, 1px 1px 0px #7E7E7E, 2px 2px 0px #7C7C7C, 3px 3px 0px #7A7A7A, 4px 4px 0px #787878 ;}#imHeader_imObjectTitle_01_text { top: 0px;  }
#imHeader_imObjectTitle_01 {min-height: 48px; }
#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 59px; left: 353px; width: 425px; height: 29px; z-index: 2; overflow-y: hidden; }
#imHeader_imCell_2 { width: 425px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_2 { width: 425px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_02_text { font-size: 13.49pt; }
#imHeader_imObjectTitle_02_text { top: 0px;  }
#imHeader_imObjectTitle_02 {min-height: 21px; }
#imHeader_imObjectTitle_03_wrapper { position: absolute; top: 86px; left: 355px; width: 423px; height: 21px; z-index: 3; overflow-y: hidden; }
#imHeader_imCell_3 { width: 423px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_3 { width: 423px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_03_text { font-size: 12.85pt; }
#imHeader_imObjectTitle_03_text { top: 0px; left: 0px; }
#imHeader_imObjectTitle_03 {min-height: 21px; }
#imHeader_imObjectTitle_04_wrapper { position: absolute; top: 108px; left: 182px; width: 771px; height: 22px; z-index: 4; overflow-y: hidden; }
#imHeader_imCell_4 { width: 771px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_4 { width: 771px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_04_text { font-size: 13.46pt; }
#imHeader_imObjectTitle_04_text { top: 0px;  }
#imHeader_imObjectTitle_04 {min-height: 21px; }

